Sign up now! · Forgot password?
RSS/Atom feed identi.ca Twitter

No .debs for GIMP 2.3.17 this time

By at 2007-05-30 22:10:32 UTC, last updated about 11 years ago. CC BY-NC License

As you might already know GIMP 2.3.17 has some serious bugs which make them rather unusable. That is why we don’t provide debian / ubuntu-packages (.debs) this time. Nevertheless you could give it a try by compiling it from source yourself.

These bugs seem to be fixed in the latest version from svn, so 2.3.18 will follow pretty soon as also stated on gimp.org. We’ll inform you when new versions are being released.

Comments

Post your own comments, questions or hints here. The author and other users will see your posting and can reply to it.

Of course, you can also ask in the chat.

Subscription management

Please log in to manage your subscriptions.

*

As a registered user, you can rate articles and comments, attach files to comments, subscribe to topics and you don't need to solve CAPTCHAs anymore.

*…optional